Plesk 11.5 is not yet supported

Status
Not open for further replies.

JeffP.

Well-Known Member
Sep 28, 2010
164
15
68
Hi,

Plesk 11.5 is fairly new, and our migrations scripts do not yet contain the necessary code required to migrate from Plesk 11.5 to cPanel. Our developers are actively working on adding support for copying accounts from 11.5. There is no ETA for completion. I'll update this thread as more information becomes available to us.

Thanks!
 

cPanelMichael

Administrator
Staff member
Apr 11, 2011
47,913
2,203
363
I noticed this was back in August, has there been any progress on this?
Yes, while native support for migrations from Plesk 11.5 is not yet available, we do have a workaround available that we can use when completing the migration for you. Feel free to submit a migration request by opening a support ticket if you want to utilize our migration service.

Thank you.
 

JeffP.

Well-Known Member
Sep 28, 2010
164
15
68
Closing this thread, as we've been doing Plesk 11.5 migrations successfully for a little while now.
 
Status
Not open for further replies.